Community
cancel
Showing results for 
Search instead for 
Did you mean: 
MTan16
Beginner
1,569 Views

Quartus Prime Lite 17.0 cannot use the device

Dear Sir/Madam,

 

I installed quartus prime lite 17.0 and I installed two devices I plan to use Cyclone IV and V, as shown in the pics below.

However, I still cannot use the devices. When I try to create a new project. I was told to install devices although I already installed them.

The operation system I am using is Windows 10.

 

Thank you in advance.

Best regards,

Mingliang

0 Kudos
3 Replies
MTan16
Beginner
85 Views

Not sure why no pic shown when I submit the question.

Capture1.PNG

Capture2.PNG

 

 

85 Views

Hi Mingliang,

This error could happen if you didn't install the installer package for Quartus Prime Lite. 

Kindly go to windows start menu and find the program called 'Device Installer (Quartus Prime Lite 17.0) and try to install the .qdz file. 

These .qdz file is merely the installer package and without installing it the file does nothing. 

 

Let me know if this has helped resolve the issue you are facing or if you need any further assistance.

Thank you. 

MTan16
Beginner
85 Views

Hi Calvin,

 

Thanks for the reply.

Please find the picture below (from Device Installer). From this picture, the two devices (Cyclone IV and V) are already installed.

 

I even tried to uninstall everything. Then reinstall the Quartus Prime Lite only and install the device using device installer later. It still doesn't work. I repeat this procedure for version 16.1, 17.0 and 18.1.

 

renditionDownload.jpg

 

Best regards,

Mingliang

 

Reply